[NoteDisplay]
TapNoteAnimationLengthInBeats=1
HoldHeadAnimationLengthInBeats=1
HoldBodyAnimationLengthInBeats=1
HoldTailAnimationLengthInBeats=1
TapNoteAnimationIsVivid=0
TapNoteAnimationIsNoteColor=0
HoldHeadAnimationIsNoteColor=0